Bug 14544 - [upgrade] rpm database rebuild before the real upgrade begins
Summary: [upgrade] rpm database rebuild before the real upgrade begins
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-24 19:33 UTC by Hans de Goede
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 14:19:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hans de Goede 2000-07-24 19:33:06 UTC
When I saw the space needed for an upgrade on a machine with a 500mb hd I
decided to first of all take a look at what was installed and what the
installer made up like gnome, GRRRR the entire beta team has been bitching
about this for ages, why why ooh why ?(Will be entered as a seperate BUG)

So I aborted the installer at the select pacakges screen and when I
returned to my old install, the rpm database was rebuild so I couldn't find
out what was installed?!

This is not good, one should be able to abort an upgrade up onto the ready
to upgrade screen.

What was good is that a second upgrade didn't barf on the database already
being rebuild but just went ahead.

Comment 1 Erik Troan 2000-07-25 14:19:06 UTC
Fixed for next release.


Note You need to log in before you can comment on or make changes to this bug.